<?

$recipient = "info@ricardoortiz.pro";

$Nombre = utf8_decode($_POST['Nombre']);
$Telefono = utf8_decode($_POST['Telefono']);
$Email = trim($_POST['Email']);
$EmpresaMLM = utf8_decode($_POST['EmpresaMLM']);
$TiempoPC = utf8_decode($_POST['TiempoPC']);
$TiempoMLM = utf8_decode($_POST['TiempoMLM']);
$Meta = utf8_decode($_POST['Meta']);
$Dispuesto = utf8_decode($_POST['Dispuesto']);


$link = mysql_connect("localhost","ricardoo_forms","123XY");
mysql_select_db("ricardoo_forms",$link);

mysql_query("INSERT INTO Profesional (Nombre,Telefono,Email,EmpresaMLM,TiempoPC,TiempoMLM,Meta,Dispuesto,FechaHora)
VALUES ('$Nombre','T: $Telefono','$Email','$EmpresaMLM','$TiempoPC','$TiempoMLM','$Meta','$Dispuesto',now())",$link);

$my_error = mysql_error($link);

if (!empty($my_error)){ echo "Ocurrió un error al introducir los campos en la base de datos:"; exit; } 

$message = "Nombre: $Nombre
Telefono: $Telefono
Email: $Email
EmpresaMLM: $EmpresaMLM
TiempoPC: $TiempoPC
TiempoMLM: $TiempoMLM
Meta: $Meta
Dispuesto: $Dispuesto
";

$message = utf8_encode($message);

$From = "info@ricardoortiz.pro";

$headers = 'From: ' .$From. "\r\n" .
           'Reply-To: ' .$Email. "\r\n";

$subject = $_POST['subject'];

mail($recipient,$subject,$message,$headers); 

$message2 = 'Hemos recibido la siguiente información tuya:

' . utf8_decode($message) . '

Como agradecimiento y para apoyarte en tu caminio al éxito puedes descargar totalmente gratis mi libro "A Vender como Niños":

http://www.ricardoortiz.pro/libros/libro-a-vender-como-ninos.pdf


Atentamente,

Ricardo Ortiz


';

$message2 = utf8_encode($message2);

$headers = 'From: ' .$From. "\r\n" .
           'Reply-To: ' .$From. "\r\n";

mail($Email,$subject,$message2,$headers); 


$redirect = $_POST['redirect'];

header("Location: $redirect");

?>